local fn = _gn(0x2DF59FFE6FFD6044)
--- Seem color is not RGB or HSV
function Global.SetTextureLayerTint(textureId, layerId, tint0, tint1, tint2)
	return fn(textureId, layerId, tint0, tint1, tint2)
end
